Subject: Ticket Assigned - Jira
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 13 Feb 2022 07:09:55 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Jira saifuddin khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  saifuddin khan Bot:  Hi Saifuddin Khan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issu
 er may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506318427            11:01 AM, 13th Feb                     saifuddin khan                    Ok           11:01 AM, 13th Feb                   Reenad                   Hi(Saifuddin ), My name is Reenad.Thank you for contacting us. I will be happy to help you!           11:01 AM, 13th Feb                   Reenad                   Could you please shar
 e your order number so that I can assist you further?           11:02 AM, 13th Feb                     saifuddin khan                    Yea sure           11:02 AM, 13th Feb                     saifuddin khan                    6124527228           11:02 AM, 13th Feb                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:03 AM, 13th Feb                     saifuddin khan                    Ok           11:03 AM, 13th Feb                   Reenad                   Thank you for allowing me the time to check. I appreciate your patience.           11:05 AM, 13th Feb                     saifuddin khan                    Did you checked?           11:05 AM, 13th Feb                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           1
 1:06 AM, 13th Feb                   Reenad                   Is there anything else i can assist you with?           11:06 AM, 13th Feb                     saifuddin khan                             11:06 AM, 13th Feb                     saifuddin khan                             11:06 AM, 13th Feb                   Reenad                   We sincerely apologize for any inconvenience caused,           11:07 AM, 13th Feb                   Reenad                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:07 AM, 13th Feb                   Reenad                   We will contact you via email [email-masked]           11:07 AM, 13th Feb                   Reenad                   Is there anything else i can assist you with?           11:07 AM, 13th Feb                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful 
 day.           11:09 AM, 13th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3885591